PHP mcrypt

PHPのmcryotがPHP7.1で非推奨になって7.2で廃止になっていたとは把握していませんでした。

PHP7.2にしたときに、remiリポジトリには入っていたものだから

ちゃんと確認しないといけないですね

気づいたのも新しい環境の構築をしていてインストールパッケージを確認していた時でした。

あれ、php-mcryptがないと・・・

検索してみるとあっさりと出てきて、あーやってしまったという感じです。いままで気づかないとは

さっさと対応しないと・・・

コメントする

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください